Spigot Supreme Kitpvp 0.9.7.5

Rankup | Configurable | Gui | Easy To Use!

  1. GodzillaCodes submitted a new resource:

    Supreme Kitpvp - An easy to use yet complex rankup kitpvp plugin!

    Read more about this resource...
     
  2. Wow, this is amazing. Its is so easy to use, it seems like you put a lot of time and effort into making this plugin!
     
  3. GodzillaCodes updated Supreme Kitpvp with a new update entry:

    More Bug Fixes

    Read the rest of this update entry...
     
  4. Could you make your own custom currency system? I people don't really want to have to install another plugin just a recommendation but its cool.

    Thx Pixl
     
  5. Installed vault and still says that no vault dependency is found :(
     

  6. Of Course! Ill write that down on my todo list. Ive already done the basis of that.
     
  7. Do you have essentials?
     
  8. Nope? You said any economy plugin tested with essentials not that we need essentials... Also its not asking me to install essentials it just says no vault plugin found
     
  9. Sorry for my poor wording, Try downloading essentials(You need essentials). Ill get to work on making my own currency system now.
     
  10. I have coded my own essentials but sure I will try it with essentials, I recommend updating and making a custom currency system quickly as people don't prefer vault and essentials plugin anymore. Good luck with the updates ;)

    Thx Pixl
     
  11. Thx, Ill try to get it up as quick as possible!